<?xml version="1.0" encoding="utf-8"?>
<component size="50,37" extention="ProgressBar">
  <displayList>
    <image id="n0_lv4g" name="n0" src="d3a912" fileName="img/task_jdt_001.png" xy="0,0" size="50,37">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_lv4g" name="bar" src="d3a913" fileName="img/task_jdt_002.png" xy="0,0" size="50,37">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
  <ProgressBar/>
</component>